Subject: Re: [PATCH] skge: fiber support

From: Michael Stone <[email-masked]>
Date: Wed, 27 Sep 2006 13:26:46 -0400

Hmm. Yesterday I did some nfs testing (simple dd of a big file) with the 
skge driver and got about 700+Mbps. I ran the same test today and got 
160Mbps. I rebooted the client and got 700+Mbps again. About half an 
hour later, down to 160Mbps again. Server & client were both idle, and 
the server didn't change (no reboots). For reference, the sk98lin gets 
around 600Mbps, consistently.

Mike Stone